FORUMS

SuperSU Beta Updates With Minor Fix For Galaxy S6

ChainFire’s root permissions app SuperSU has updated to v.2.49 to fix audits on … more

LG G4 Day Event Coverage: Specs, Features, Design & More!

LG has been teasing us with a countdown for a while now, and today it reached … more

Xposed Modules to Modify Email – XDA Xposed Tuesday

Even though we have Dropbox and other ways to share files, people still want … more

Google Teaches You to Use Wear Gestures

Now that the Watch Urbane is out with the latest firmware, we have new information regarding the … more
Post Reply Subscribe to Thread Email Thread

Google launcher?

3rd March 2014, 02:25 AM |#1  
woowdy's Avatar
OP Senior Member
Flag Springfield Mo
Thanks Meter: 29
 
More
I have tried so many website that provided the apk for Google launcher apk for the note 3 but I have no luck of installing it. It will give me this message:

Click image for larger version

Name:	uploadfromtaptalk1393813451941.jpg
Views:	9048
Size:	26.8 KB
ID:	2610312

After the new update that we got couple days ago, I couldn't install the Google launcher at all.

Please help how I can download it or why I am getting this error?

Sent from my SAMSUNG-SM-N900A
 
 
3rd March 2014, 02:43 AM |#2  
graydiggy's Avatar
Recognized Contributor
Flag Houma, LA
Thanks Meter: 2,466
 
Donate to Me
More
Bad download...

Sent from my SM-N9005A using XDA Premium 4 mobile app
3rd March 2014, 03:22 AM |#3  
Junior Member
Thanks Meter: 3
 
More
Google launcher
I'm getting the same error, stock note 2.....
3rd March 2014, 04:20 AM |#4  
woowdy's Avatar
OP Senior Member
Flag Springfield Mo
Thanks Meter: 29
 
More
Quote:
Originally Posted by graydiggy

Bad download...

Sent from my SM-N9005A using XDA Premium 4 mobile app

I have tried to download it for different links but still giving me the same issue. Also I have installed it on my tablet and it is working just fine. TouchWiz making the phone really slow and Google launcher is much better for me. This is why I want it on my phone.

Sent from my SM-P900 using Tapatalk
3rd March 2014, 08:00 PM |#5  
Senior Member
Flag Rockton, IL
Thanks Meter: 93
 
More
I get the same error message. Tried a few different download links too.
3rd March 2014, 11:38 PM |#6  
woowdy's Avatar
OP Senior Member
Flag Springfield Mo
Thanks Meter: 29
 
More
Quote:
Originally Posted by dmbfan13

I get the same error message. Tried a few different download links too.

it is actually wired. could anyone here provide us with a link or a way to do it? I have the launcher on my note pro 12.1 and it makes my live easier. So, I need it for my note 3 as well because it makes the device run smoother.

Please Help us guys if anyone run into the same problem and have the solution just let us know.
4th March 2014, 12:58 AM |#7  
CodeNameRedNeck's Avatar
Senior Member
Flag Cardboard Box
Thanks Meter: 28
 
More
The parsing error is usually caused by an app that is made for a newer version of Android. If you are on 4.3 try a version of the app that is older than the 1.0.9xxxx. Look for one that is .9.xxxx. If you are on 4.4 I am not sure what to tell you. Good luck!
4th March 2014, 02:43 AM |#8  
440bro's Avatar
Senior Member
Flag Cleveland ROCKS!!!
Thanks Meter: 438
 
Donate to Me
More
This version worked for me on 4.3 nb4 version.

I had to install it twice.

http://www.mediafire.com/?3wqpaabpyvw44wy
The Following User Says Thank You to 440bro For This Useful Post: [ View ]
Post Reply Subscribe to Thread
Previous Thread Next Thread
Thread Tools Search this Thread
Search this Thread:

Advanced Search
Display Modes